.. _dai_api:

Digital Audio Interface (DAI)
#############################

Overview
********

The DAI (Digital Audio Interface) is a generic high level API for audio drivers.
It can be configured with bespoke data for vendor specific configuration.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_DAI`

API Reference
*************

.. doxygengroup:: dai_interface
